Bug 20887 - LILO leads to kernel panic on Dell PowerEdge 2200
LILO leads to kernel panic on Dell PowerEdge 2200
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-14 18:44 EST by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:47:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-14 18:44:06 EST
I have installed a "everything" clean install on a Dell PowerEdge 2200 
with 2 PII/333.  If using LILO during boot, the kernel will panic.  The 
only way to avoid this is, at the lilo prompt, hit tab and then type linux 
root=/dev/sdb6 where sdb6 is the / partition.  Adding various lines 
(append, etc.) to lilo.conf made no difference.  The system config is as 
follows

Dell PowerEdge 2200 BIOS A07
310MB RAM
2 PentiumII processors at 333MHz
2 Adaptec aic78xx SCSI controllers
1 contoller conrols:
Quantum Atlas III 9.1 GB SCSI HDSC (/dev/sda)
NEC 466 CD-ROM
HP 1537A DDS tape drive
the other controller controls
Quantum Atlas III 9.1 GB SCSI HDSC (/dev/sdb)
S3 764 video chipset and 2mb video ram
19" Trinitron DELL monitor
Comment 1 Jeremy Katz 2002-06-04 01:24:45 EDT
What does your /etc/lilo.conf look like?
Comment 2 Jeremy Katz 2002-06-29 17:48:42 EDT
Closing due to inactivity.  If you have further information, please reopen this bug.
Comment 3 Red Hat Bugzilla 2006-02-21 13:47:49 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.